Subject: RE: [bmwg] draft-vapiwala-bmwg-frr-failover-meth-00.txt

From: [email-masked]
Date: Thu, 16 Mar 2006 21:39:26 -0500 (EST)

Hello,

I had a chance to go through your draft and had the following comments.
 Both of them pertain to Traffic Generation section(Sec 3.7).

1.Limiting the users to use 3 streams or for that matter any number is not
a good idea. Must leave this to the person Benchmarking.

2. Your example text is confusing. The "middle of the advertised route"
could mean the order of the prefix advertised or the prefix that is right
in the middle of a data structure which could again differ based on what
data structure is used.

Vrushi

_______________________________________________
bmwg mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/bmwg